% @Difficulté 1
% @Mathalea uuid=5f429&id=4C21&n=2&d=10&s=2&s2=false&s3=true&s4=false
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.45\linewidth}
\begin{minipage}{0.7\linewidth}Calculer et donner le résultat sous la forme d'une fraction simplifiée.\\
  $\dfrac{3}{5}+\dfrac{2}{6}$~~ ;~~
   $2+\dfrac{4}{5}$
\end{minipage}
\hfill
\begin{minipage}{0.25\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=5f429&id=4C21&n=2&d=10&s=2&s2=false&s3=true&s4=false&alea=uIOY&cd=1&v=eleve&title=Plan+de+travail&es=0211}
\end{minipage}
\end{minipage}
\hfill
\begin{minipage}{0.45\linewidth}
\begin{minipage}{0.7\linewidth}
{\bf Je me teste :}\\

Mon résultat : ... /5
\end{minipage}
\hfill
\begin{minipage}{0.25\linewidth}\bulleovaleInteractif\\
\qrcode{https://coopmaths.fr/alea/?uuid=5f429&id=4C21&n=5&d=10&s=2&s2=true&s3=false&s4=false&i=1&cd=1&v=eleve&title=Auto+%C3%A9valuation&es=311100}
\end{minipage}
\end{minipage}

\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}